<section class="mb-4">
    <div class="container">
        <div class="row my-3">
            <div class="col-12 col-lg-6 m-auto text-center">
            	<h1>
            		Zadejte nové heslo
            	</h1>
            </div>
        </div>
        <?= $changePasswordForm->renderStartForm() ?>
            <div class="row">
            	<div class="col-12 col-lg-6 m-auto">
            		<div class="row">
	                	<div class="col-6">
	                    	<?= $changePasswordForm->renderControls('new_password') ?>
            			</div>
                        <div class="col-6">
                            <?= $changePasswordForm->renderControls('new_password_repeat') ?>
                        </div>
	                	
            		</div>
                    <div class="row">
                        <div class="col-12">
                            <?= $changePasswordForm->renderButtons('submit') ?>
                        </div>
                    </div>
	            </div>
            </div>
        <?= $changePasswordForm->renderEndForm() ?>
    </div>
</section>